Author Topic: Tem problemas com a versão Beta?  (Read 663 times)

0 Members and 1 Guest are viewing this topic.

Offline pmralbuquerque

  • VIP
  • Full Member
  • *
  • Posts: 14
    • View Profile
Tem problemas com a versão Beta?
« on: September 14, 2014, 09:15:03 »
Olá a todos,

Se por acaso encontrou problemas na versão beta 0.8 do Ancestris, pode seguir os procedimentos abaixo:

- 1º caso: tem uma exceção (o pequeno sinal de sentido proibido e uma mensagem que surge), deve então copiar a mensagem e colá-la numa mensagem de correio eletrónico, que deverá enviar para "support@ancestris.org" . Depois, pode tentar procurar a anterior versão beta disponível no Trac (english) (français), instalá-la e verificar se a mesma exceção ainda ocorre. Se já não a tiver, deve informar-nos, sempre para o mesmo endereço, "support@ancestris.org".

- 2o caso: não tem uma exceção, mas as coisas não abrem, ou o comportamento do Ancestris parece bizarro, etc... Antes de reportar os seus problemas, vá ao Trac (english) (français) e transfira a última versão de desenvolvimento disponível. Se, após a instalação, o seu problema ficou resolvido, ficamos por aqui. Se os problemas continuam, renomeie a sua sub-pasta "trunk" para "trunk_meu", e reinicie o Ancestris. O Ancestris vai recriar uma nova sub-pasta "trunk". Assim poderá verificar se ainda tem problemas.
  • 2º caso a) continua a ter problemas: envie-nos o seu problema para "support@ancestris.org";
  • 2º caso b) já não tem problemas. Então, comece a reinstalar todas as extensões que tinha, sempre testando se e qual delas causa problemas;
    • 2º caso b) 1 - já não tem problemas, ficamos por aqui;
    • 2º caso b) 2 - continua a ter problemas, envie-nos o seu problema para "support@ancestris.org".
« Last Edit: September 15, 2014, 13:23:36 by pmralbuquerque »